/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/bin/sgmlspl
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/lib64/perl5/vendor_perl/5.8.8/SGMLS.pm
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/lib64/perl5/vendor_perl/5.8.8/SGMLS/Output.pm
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/lib64/perl5/vendor_perl/5.8.8/SGMLS/Refs.pm
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/lib64/perl5/vendor_perl/5.8.8/sgmlspl-specs/skel.pl
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/man/man3/SGMLS.3pm
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/man/man3/SGMLS::Output.3pm
/tmp/build-linuxdoc-tools/package-linuxdoc-tools/usr/man/man3/SGMLS::Refs.3pm
